Bug 170274 - CAN-2005-3119 config_keys memleak
CAN-2005-3119 config_keys memleak
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: David Howells
Brian Brock
reported=20051007,source=vendorsec,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-10 09:50 EDT by Mark J. Cox (Product Security)
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2005-808
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-27 11:10:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2005-10-10 09:50:31 EDT
Unprivileged users could cause this memory leak leading eventually to a DoS.

http://linux.bkbits.net:8080/linux-2.6/cset@43483fddCiQX1WyG_orbko06TrjMVA

Affects RHEL4 due to backport of keys functionality.
Comment 4 Red Hat Bugzilla 2005-10-27 11:10:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-808.html

Note You need to log in before you can comment on or make changes to this bug.